#ifndef XSOUNDALIASLIST_H
#define XSOUNDALIASLIST_H

#include "xasset.h"
#include "xstring.h"

class XSoundAliasList : public XAsset
{
public:
    XSoundAliasList();
    ~XSoundAliasList();

    virtual void Clear() override;
    virtual void ParseData(QDataStream* aStream) override;

private:

};

#endif // XSOUNDALIASLIST_H
